.footer2_new {
    padding-top: 70px;
    color: #fff;
    background: url(../img/footer-bg.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    
}
.footer2_new__top {
    display: flex;
    justify-content: space-between;
    padding-bottom: 50px;
    gap: 30px;
}
.footer2_new__col {
    max-width: 363px;
}
.footer2_new__col-2,
.footer2_new__col-3 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
}
.footer2_new__logo {
    max-width: 150px;
}
.footer2_new__about {
    margin-top: 41px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    flex-shrink: 0;
}
.footer2_new__about p {
    color: #fff;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.footer2_new__about-inn {
    color: #fff;
    cursor: default;
    pointer-events: none;
}

.footer2_new__socials {
    display: flex;
    gap: 7px;
    margin-top: 37px;
}
.footer2_new__socials a {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 1px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer2_new__top-item h4 {
    color: #fff9;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    letter-spacing: 3.6px;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.footer2_new__top-item p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
.footer2_new__top-item a {
    display: block;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    text-decoration: none;
    color: #fff;
}
.footer2_new__top-item a span {
    font-size: 14px;
}
.footer2_new__manager-phones {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.footer2_new__top-item-subtitle {
    color: #fffc;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin-top: 2px;
    margin-bottom: 10px;
    display: block;
}
.footer2_new__cta {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
    padding: 30px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.footer2_new__cta-btn {
    padding: 17px;
    color: #222;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    letter-spacing: 1.95px;
    text-transform: uppercase;
    border-radius: 5px;
    background-color: #fff;
    border: none;
    cursor: pointer;
    text-align: center;
}
.footer2_new__cta-link {
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    color: #fff;
    text-decoration: none;
    padding: 7px 20px;
    border-radius: 5px;
    background: #fff3;
    display: block;
    transition: 0.2s;
}
.footer2_new__cta-link:hover {
    background-color: #fff;
    color: #222;
}
.footer2_new__middle {
    padding: 30px 0;
    color: #ffffff80;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.footer2_new__middle p:nth-child(1) {
    text-transform: uppercase;
}
.footer2_new__bottom {
    padding: 30px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footer2_new__copy {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
.footer2_new__bottom-links {
    display: flex;
    align-items: center;
    gap: 100px;
}
.footer2_new__bottom-links a {
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    text-decoration-line: underline;
    text-underline-offset: 3px;
    color: #fff;
}
@media (max-width: 992px) {
    .footer2_new__cta {
        grid-template-columns: 1fr 1fr;
    }
    .footer2_new__col {
        max-width: 230px;
    }
}
@media (max-width: 767.98px) {
    .footer2_new__top {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .footer2_new__top-left {
        grid-column: span 2;
    }
    .footer2_new__bottom {
        flex-direction: column;
        gap: 20px;
    }
}
@media (max-width: 550px) {
    .footer2_new {
        padding-top: 30px;
    }
    .footer2_new__top {
        display: flex;
        flex-direction: column;
        gap: 20px;
        padding-bottom: 20px;
    }
    .footer2_new__col {
        max-width: 100%;
    }
    .footer2_new__cta {
        grid-template-columns: 1fr;
        gap: 15px;
        padding: 20px 0;
    }
    .footer2_new__cta a {
        text-align: center;
    }
    .footer2_new__bottom {
        padding: 20px 0;
        flex-direction: column-reverse;
    }
    .footer2_new__bottom-links {
        flex-direction: column;
        gap: 15px;
    }
    .footer2_new__about {
        margin-top: 30px;
    }
    .footer2_new__socials {
        margin-top: 24px;
    }
    .footer2_new__middle {
        padding: 20px 0;
    }
}
.cookies {
    position: fixed;
    left: 50%;
    transform: translate(-50%);
    bottom: 20px;
    z-index: 500;
    width: 100%;
    max-width: 500px;
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
    color: #222;
    box-shadow: 0 0 15px #0003;
}
.cookies.hidden {
    display: none;
}
.cookies__inner {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
}
.cookies__inner p {
    font-size: 14px;
}
.cookies__btn-wrapper {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    width: 100%;
}
.cookies__btn {
    padding: 4px 20px;
    border: none;
    color: #fff;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.2s ease-in;
}
.cookies__link {
    text-decoration: underline;
    color: #222;
}
.cookies__btn--accept {
    background-color: #43a254;
}
.cookies__btn--accept:hover {
    background-color: #337a40;
}
.cookies__btn--reject {
    background-color: #d23141;
}
.cookies__btn--reject:hover {
    background-color: #b32b39;
}

@media (max-width: 600px) {
    .cookies__btn {
        width: 100%;
    }

    .cookies {
        width: 90%;
    }
}